[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Graphics' (#lcl)

# clBtnFace

Color for a button face.

## Declaration

Source position: graphics.pp line 311

`const clBtnFace = TColor(SYS_COLOR_BASE or COLOR_BTNFACE);`

## Description

The color used for a button face. This color is also utilized in many other places for raised areas such as a panel.